<tmk:Trademark xmlns:tmk="http://www.wipo.int/standards/XMLSchema/ST96/Trademark" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:com="http://www.wipo.int/standards/XMLSchema/ST96/Common" xsi:schemaLocation="http://www.wipo.int/standards/XMLSchema/ST96/Trademark https://isdv.upv.gov.cz/doc/xsd/ST96/Trademark_V7_0.xsd" com:operationCategory="Update">
  <com:RegistrationOfficeCode>CZ</com:RegistrationOfficeCode>
  <com:ApplicationNumber>
    <com:IPOfficeCode>CZ</com:IPOfficeCode>
    <com:ApplicationNumberText>466577</com:ApplicationNumberText>
  </com:ApplicationNumber>
  <com:RegistrationNumber>308255</com:RegistrationNumber>
  <com:ApplicationDate>2009-03-13</com:ApplicationDate>
  <com:RegistrationDate>2009-10-14</com:RegistrationDate>
  <com:ApplicationLanguageCode>cs</com:ApplicationLanguageCode>
  <com:ExpiryDate>2019-03-13</com:ExpiryDate>
  <tmk:MarkCurrentStatusCode>9</tmk:MarkCurrentStatusCode>
  <tmk:MarkCategory>Individual mark</tmk:MarkCategory>
  <tmk:MarkRepresentation>
    <tmk:MarkFeatureCategory>Combined</tmk:MarkFeatureCategory>
    <tmk:MarkReproduction>
      <tmk:WordMarkSpecification>
        <tmk:MarkSignificantVerbalElementText com:languageCode="cs">slunce naděje</tmk:MarkSignificantVerbalElementText>
      </tmk:WordMarkSpecification>
      <tmk:MarkImageBag>
        <tmk:MarkImage com:sequenceNumber="1">
          <com:FileName>o4665770.gif</com:FileName>
          <com:ImageFormatCategory>GIF</com:ImageFormatCategory>
          <tmk:MarkImageClassification>
            <com:FigurativeElementClassificationBag>
              <com:ViennaClassificationBag>
                <com:ViennaClassification>
                  <com:ViennaCategory>1.3.16</com:ViennaCategory>
                </com:ViennaClassification>
              </com:ViennaClassificationBag>
              <com:ViennaClassificationBag>
                <com:ViennaClassification>
                  <com:ViennaCategory>1.3.20</com:ViennaCategory>
                </com:ViennaClassification>
              </com:ViennaClassificationBag>
              <com:ViennaClassificationBag>
                <com:ViennaClassification>
                  <com:ViennaCategory>26.4.24</com:ViennaCategory>
                </com:ViennaClassification>
              </com:ViennaClassificationBag>
              <com:ViennaClassificationBag>
                <com:ViennaClassification>
                  <com:ViennaCategory>26.4.22</com:ViennaCategory>
                </com:ViennaClassification>
              </com:ViennaClassificationBag>
              <com:ViennaClassificationBag>
                <com:ViennaClassification>
                  <com:ViennaCategory>26.4.13</com:ViennaCategory>
                </com:ViennaClassification>
              </com:ViennaClassificationBag>
            </com:FigurativeElementClassificationBag>
          </tmk:MarkImageClassification>
          <com:ColourIndicator>false</com:ColourIndicator>
        </tmk:MarkImage>
      </tmk:MarkImageBag>
    </tmk:MarkReproduction>
  </tmk:MarkRepresentation>
  <tmk:GoodsServicesBag>
    <tmk:GoodsServices>
      <tmk:GoodsServicesClassificationBag>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>2</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>11</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>14</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>16</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>17</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>19</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>21</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>35</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>37</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>41</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>42</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>43</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>44</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>45</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
      </tmk:GoodsServicesClassificationBag>
      <tmk:ClassDescriptionBag>
        <tmk:ClassDescription>
          <tmk:ClassNumber>2</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">barvy, laky, nátěrové hmoty a ochranné výrobky proti korozi, ředidla, potřeby pro malíře a dekoratéry patřící do této třídy, fasádní barvy, nátěry ohnivzdorné, baktericidní a fungicidní, nátěrové hmoty (zejména barvy) a pomocné nátěrové přípravky, laky, lazury, materiály chemické pro povrchovou úpravu zařazené v této třídě, nástřikové hmoty na kovy s obsahem barviv, ředidla pro barvy a laky, vypalovací barvy</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>11</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">stroje, přístroje a zařízení pro topení, vytápění a ventilaci zahrnující infračervené topné systémy, bojlery, topné články, výhřevné desky, elektricky vyhřívané přikrývky, polštáře a podušky, solární kolektory, kamna, pece, sporáky, ohřívače pro koupele, výhřevné kotle a kotle pro prádelny, kotlové trouby do vytápěcích zařízení, krby, krby pro domácnost, expanzní nádrže pro ústřední topení, ohřívače do lůžek a ohřívače na nohy, obložení pro pece, ohřívače vody, radiátory, regulátory topení, saunovací zařízení a lázeňské vybavení, tepelná čerpadla (pumpy), elektrické sušičky prádla, tepelné akumulátory, žhavicí vlákna, výměníky tepla, vysoušecí zařízení, vytápěcí tělesa, klimatizační a chladicí zařízení</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>14</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">drahé kovy a jejich slitiny, výrobky z postříbřeného nebo pozlaceného kovu, veškeré klenotnické zboží, šperky z drahých kovů, ze slitin drahých kovů, z drahých kovů v kombinaci s brilianty, s drahými kameny, polodrahokamy, přírodními a syntetickými kameny, z drahých kamenů, polodrahokamů přírodních a syntetických kamenů, šperkařské výrobky z pravých kultivovaných perel a z říčních perel, šperky a ozdobné zboží zhotovené dle historických a uměleckých předloh a/nebo dle návrhů designérů, drahokamy a polodrahokamy, drahé kameny, skleněné šperky, bižuterie</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>16</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">tištěné jazykové učebnice, slovníky, učební pomůcky, školní potřeby, mapy, atlasy, obrazy, pohlednice a jiné propagační a informační materiály a upomínkové předměty, spadající do této třídy, jako propagační publikace, ročenky, papírové propagační samolepky, manuály, noviny, knihařské výrobky, papírnické zboží kancelářské, obalové materiály v rámci této třídy, neperiodické i periodické publikace, například brožury, časopisy, kalendáře, katalogy, ročenky, knihy, oběžníky, pastelky, psací potřeby, tužky, papír a výrobky z papíru všeho druhu, papírové podložky pod sklenice, papírové ubrousky, lepenka a kartonážní výrobky, alba, blahopřání i hudební, pohlednice, fotografie, plakáty, malby (obrazy) zarámované či nezarámované, letáky, portréty, prospekty, grafické reprodukce, výrobky knihařské, psací potřeby, obaly z papíru, známky, samolepky, malířské válečky pro interiéry, kancelářské potřeby, jako jsou bloky (papírnické výrobky), desky (papírnické výrobky), desky psací s klipsem na přidržování papíru, desky na dokumenty (šanony, pořadače), dopisní papír, držáky na psací potřeby, etikety, kromě textilních, formuláře, gumy na mazání, karty, materiály na pečetění, nože na papír, obálky, oplatky na pečetění, ořezávátka na tužky, pečetě, penály, pera plnicí, podložky na stůl papírové, podložky pod pivní sklenice, poštovní známky, pouzdra s psacími potřebami, pořadače (kancelářské potřeby), těžítka, zápisníky (notesy), krabice lepenkové nebo papírové, poutače z papíru nebo z lepenky, pytlíky jako obaly (z papíru nebo umělých hmot), tabule reklamní z papíru</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>17</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">zateplovací systémy - tepelné izolace pro stavby, izolační materiály a izolační nátěry pro stavby, izolační materiály pro zateplení podlah a střešních plášťů, hydroizolační silikonový nátěr pro izolace střech, polotovary z plastických hmot, materiály těsnicí, ucpávací a izolační, hydroizolační hmoty a materiály, hydroizolační systém, parozábrany (izolační pásy) patřící do této třídy, těsnicí a izolační materiály a polotovary pro tepelné a zvukové izolace a izolace proti vlhku, izolační materiály z minerálních plstí a skelných vláken a polotovary z nich, těsnicí a izolační materiály na bázi polyuretanu, izolační barvy a laky, materiály pro zvukové izolace a pro elektroizolace, fólie a střešní fólie spadající do této třídy</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>19</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">stavební materiály nekovové, asfalt, beton a betonové směsi a mazaniny, betonové a asfaltové podlahy, nátěrové hmoty pro stavebnictví, podlahy na bázi syntetických a epoxidových pryskyřic, pojiva pro údržbu průmyslových podlah, malta, základní stavební materiály jako písek, cement a vápno, zdící materiály všeho druhu, omítkové materiály všeho druhu, pálené stavební materiály zejména cihly a tvarovky z pálené hlíny, lehčené stavební materiály, nekovové stavební materiály zejména stavební prvky a prefabrikáty z betonu, azbestocementu, sádry a sádrokartonu, keramický podlahový a obkladový materiál, materiál pro dlažbu, včetně prefabrikovaných tvarovaných dílů, skleněné stavební materiály, keramické stavební výrobky, betonové a kameninové výrobky pro kanalizaci, melioraci a odvodňování, vodovodní, plynovodní a kanalizační díly z plastických hmot</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>21</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">suvenýry, propagační, dárkové a upomínkové předměty v rámci této třídy, sklo, porcelán, keramika</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>35</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">činnost reklamní a inzertní, průzkum a analýzy trhů, zprostředkovatelská činnost v oblasti obchodu včetně obchodu se suvenýry a jinými reklamními a propagačními předměty, zprostředkování obchodu s předměty užitnými pro reklamní účely, pořádání trhů, veletrhů a výstav komerčního charakteru a jiných přehlídek zboží a služeb komerčního charakteru, vydávání a šíření reklamních a propagačních materiálů, pronájem reklamních ploch, předvádění pro reklamní účely a podporu prodeje, předvádění zboží, pronájem reklamních produktů, velkoobchodní a maloobchodní prodej reklamních, upomínkových a dárkových předmětů, vyhledávací služby v oblasti propagačních textů, on-line inzerce, předvádění outletového zboží, pomoc při řízení obchodní činnosti, organizování výstav ke komerčním a reklamním účelům na Internetu, pomoc při podnikaní, poradenství týkající se organizace reklamních výstav, podnikové poradenství, účetnictví, distribuce prospektů, podnikatelské informace, distribuce propagačních tiskovin, plánování obchodních a propagačních akcí, potvrzování uskutečnění obchodních transakcí, reklamní, inzertní a propagační činnost prostřednictvím jakéhokoliv média, prostřednictvím telefonní, datové nebo informační sítě, předávání informací při reklamní činnosti, poskytování komerčních informací a informačních produktů reklamního a informačního charakteru, multimediálních informací obchodního a reklamního charakteru, komerční využití Internetu v oblastech komerčních internetových médií a vyhledávacích služeb, marketing a marketingové studie, obchodní nebo podnikatelské informace, kopírování nebo rozmnožování dokumentů a dokladů, poradenství v obchodní činnosti, obchodní nebo podnikatelský průzkum, obchodní management, obchodní reklama, venkovní reklama, pronájem reklamních materiálů, rozšiřování reklamních materiálů, sekretářské služby, statistické informace, zpracování dat, vedení kartoték v počítači, vydávání reklamních nebo náborových, propagačních a inzertních textů, aktualizování reklamních materiálů, analýzy nákladů, daňové přiznání (příprava a vyhotovení), dražby, vedení dražeb, hospodářské prognózy, inzerce poštou, oceňování obchodních podniků, oceňování a odhady v oblasti podnikání, personální poradenství, pronájem kancelářských strojů a zařízení, průzkum veřejného mínění, předvádění zboží, přepisování, styky s veřejností, vzorky zboží (distribuce), poskytování pomoci při provozu obchodu, aranžování výkladů</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>37</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">služby topenářské, vodoinstalatérské a služby spočívající v montáži, opravách, revizi a zkouškách topných zařízení, provádění staveb, jejich změn a odstraňování, provádění veškerých stavebních prací při novostavbách, změnách staveb, generálních opravách, opravách, údržbě a odstraňování staveb, montáž, opravy, revize a zkoušky vyhrazených topných elektrických a plynových zařízení, odrušování elektrických přístrojů, oprava a montáž měřidel, instalační služby polotovarů a stavebních dílců ve stavebnictví, montážně stavební práce, montování staveb a interiérů, izolování staveb, utěsňování budov, stavební řemeslné a údržbářské práce, zejména malířské, lakýrnické a tapetářské, včetně vysoušení staveb a kladení podlah, instalace ve stavebnictví, revize zařízení, stavební dozor, stavební sanace, služby spočívající v poskytování informací ve stavebnictví</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>41</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">výchovně-zábavné klubové služby, estrády, organizování vzdělávacích, zábavných, sportovních soutěží, organizování a vedení kolokvií, konferencí, kongresů, seminářů, sympozií, informace o výchově a vzdělávání, školení, dětské jesle a školky, pomoc a poradenství pro volbu povolání, pořádání a řízení pracovních setkání, provozování a pronájem sportovních zařízení, organizace a pořádání koncertů, organizování kulturních nebo vzdělávacích výstav, plesů, soutěží, organizování a vedení konferencí a kongresů, manažerské služby v oblasti organizování představení, plánování a organizování večírků, pořádání a řízení školení, služby v oblasti klubů zdraví, překladatelské služby, psaní a vydávání textů (jiných než reklamních), vydávání knih, psaní scénářů, vzdělávání, služby v oblasti školství</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>42</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">průmyslový design, umělecký design, navrhování v oblasti průmyslového designu, navrhování obalů, interiérová výzdoba, biologický a fyzikální výzkum, vývoj a výzkum nových výrobků, tvorba a správa webových stránek, umísťování webových stránek, architektura a architektonické poradenství, výzkum v oblasti životního prostředí, stavební projekce, projektová činnost, studie technických projektů, inženýrské práce, kontrola kvality, zkoušky materiálů</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>43</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">gastroservis - zásobování restaurací a provozoven potravinářskými výrobky a nápoji, služby spojené s ubytováním, stravováním a občerstvením, restaurace, bary, snack bary, cafeterie, motoresty, hostince, rychlé občerstvení, catering, pohostinství, provozování pizzerie, bufetu, samoobslužné restaurace, kavárny, vinárny, pronájem apartmánů, sálů, salónků a jiných nebytových prostor obsažených v této třídě, provozování a rezervace turistických nocleháren, dětských jeslí, domovů důchodců, pronajímání jednacích místností</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>44</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">aromaterapeutické služby, kliniky nebo sanatoria (soukromé), zdravotnická střediska, zotavovny, útulky (domovy), nemocniční služby, ošetřovatelské služby, služby psychologa, léčba toxikomanů, stomatologie, plastická chirurgie, umělé oplodňování, oplodňování in-vitro, fyzioterapie, masáže, veřejné lázně pro hygienické účely, parní lázně, kadeřnické salóny, salóny krásy, lékařské služby, zdravotní péče, alternativní metody medicíny v rámci této třídy</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>45</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">právnické komerční služby, pátrání, ochrana duševního vlastnictví, licence k průmyslovým právům, správa autorských práv, poradenství v oblasti duševního vlastnictví, právní služby v oblasti domén a registrace domén, poradenství v oblasti bezpečnosti, služby detektivní kanceláře, služby manželské a předmanželské poradny, seznamovací služby, vyhledávání informací o předcích osob, půjčovny oděvů včetně obleků a večerních šatů, doprovod, sestavování horoskopů, doprovod do společnosti, hlídací noční služba, pátrání po nezvěstných osobách, osobní strážce, strážní hlídka, osobní a společenské služby poskytované třetími osobami k uspokojení potřeb jednotlivců</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
      </tmk:ClassDescriptionBag>
    </tmk:GoodsServices>
  </tmk:GoodsServicesBag>
  <tmk:PriorityBag>
    <tmk:Priority>
      <com:PriorityCountryCode>CZ</com:PriorityCountryCode>
      <com:PriorityApplicationFilingDate>2009-03-13</com:PriorityApplicationFilingDate>
    </tmk:Priority>
  </tmk:PriorityBag>
  <tmk:ApplicantBag>
    <tmk:Applicant>
      <com:Contact>
        <com:Name>
          <com:PersonName>
            <com:PersonFullName >anonymizováno/anonymized</com:PersonFullName >
          </com:PersonName>
        </com:Name>
        <com:PostalAddressBag>
          <com:PostalAddress>
            <com:PostalStructuredAddress>
              <com:CityName>Lužec nad Vltavou</com:CityName>
              <com:CountryCode>CZ</com:CountryCode>
            </com:PostalStructuredAddress>
          </com:PostalAddress>
        </com:PostalAddressBag>
      </com:Contact>
    </tmk:Applicant>
    <tmk:Applicant>
      <com:Contact>
        <com:Name>
          <com:PersonName>
            <com:PersonFullName >anonymizováno/anonymized</com:PersonFullName >
          </com:PersonName>
        </com:Name>
        <com:PostalAddressBag>
          <com:PostalAddress>
            <com:PostalStructuredAddress>
              <com:CityName>Veltrusy</com:CityName>
              <com:CountryCode>CZ</com:CountryCode>
            </com:PostalStructuredAddress>
          </com:PostalAddress>
        </com:PostalAddressBag>
      </com:Contact>
    </tmk:Applicant>
  </tmk:ApplicantBag>
  <com:RepresentativeBag>
    <com:Representative>
      <com:Contact>
        <com:Name>
          <com:PersonName>
            <com:PersonFullName >anonymizováno/anonymized</com:PersonFullName >
          </com:PersonName>
        </com:Name>
        <com:PostalAddressBag>
          <com:PostalAddress>
            <com:PostalStructuredAddress>
              <com:CityName>Praha 1</com:CityName>
              <com:CountryCode>CZ</com:CountryCode>
            </com:PostalStructuredAddress>
          </com:PostalAddress>
        </com:PostalAddressBag>
      </com:Contact>
    </com:Representative>
  </com:RepresentativeBag>
</tmk:Trademark>
